Announcement

Collapse
No announcement yet.

SQL version issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    We haven't provided support for 3.0 since vBulletin 3.6 or so. We have to phase products out eventually, it has nothing to do with the economy. I wish you the best of luck.

    Leave a comment:


  • optycal
    replied
    I know you don't provide support (which I think is crap and just another way to force people to spend money at a time when the economy blows....) but I was hoping someone (obviously not staff since you DON'T provide support) could point me in the right direction as my search came up with nothing.

    Leave a comment:


  • Zachery
    replied
    There might be an old bug report that you could get to work around, however we do not provide support for 3.0.x anymore.

    Leave a comment:


  • optycal
    started a topic SQL version issue

    SQL version issue

    One of my clients is running a VB 3.0.8 and is not willing to pay for an upgrade (too expensive.) They were originally hosted on GoDaddy where the forum worked perfectly. When they hired me to take over for their failure of a webmaster I convinced them to dump GoDaddy and move to a better host. Everything was fine until we moved the VB over. Apparently GoDaddy sucks so bad they were using sql 4.1 while the new host is using sql 5.0 The problem is that now the old database isn't working in the 5.0 environment and our users can't access the user cp. Is there a work around for us? Everything works EXCEPT the user cp so far.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X